:root{
  --color-code: #7fad39;
}
header .col-lg-1, header .col-lg-10, header .col-lg-11, header .col-lg-12, header .col-lg-2, header .col-lg-3, header .col-lg-4, header .col-lg-5, header .col-lg-6, header .col-lg-7, header .col-lg-8, header .col-lg-9, header .col-lg-auto, header .col-md, header .col-md-1, header .col-md-10, header .col-md-11, header .col-md-12, header .col-md-2, header .col-md-3, header .col-md-4, header .col-md-5, header .col-md-6, header .col-md-7, header .col-md-8, header .col-md-9, header .col-md-auto, header .col-sm, header .col-sm-1, header .col-sm-10, header .col-sm-11, header .col-sm-12, header .col-sm-2, header .col-sm-3, header .col-sm-4, header .col-sm-5, header .col-sm-6, header .col-sm-7, header .col-sm-8, header .col-sm-9, header .col-sm-auto{
	width: auto;
}
/*.header__top__right__social a {
    color: white;
}*/


.humberger__menu__logo {
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    width: auto;
    background: white;
    position: -webkit-sticky;
    position: sticky;
    top: -50px;
    margin-top: -50px;
}
.footer__widget {
    /*margin-bottom: 30px;
    padding: 30px;
*/  overflow: hidden;
}

#mobile-menu-wrap {
    margin-top: 30px;
}
.search-menu {
  display: none; 
}

.header__cart ul li a span {
    background: #ef4256;
    line-height: 13px;
}
.header__top__left {
    padding: 10px 0 10px;
}
.header__logo {
    padding: 5px 0;
}
.header__logo img {
  height: 50px;
  margin-top: -7px;
}
.hero__search__form {
    width: 500px;
    margin-top: -10px;
    float: right;
}
.header__menu ul li:last-child {
    display: inline;
}
.hero__search__form form input {
    width: 82%;
}
.megamenu-container{
 width: 85%;
 background-color: white;
 cursor: default;
 padding: 5px;
 margin-left: 85px;
 top:0;
 float: right;
 position: absolute;
 margin-top: 99px;
 z-index: 1101;
 box-shadow: 0 1px 5px 0px rgba(0,0,0,0.2);
 -moz-box-shadow: 0 1px 5px 0px rgba(0,0,0,0.2);
 -webkit-box-shadow: 0 1px 5px 0px rgba(0,0,0,0.2);
 -o-box-shadow: 0 1px 5px 0px rgba(0,0,0,0.2);
 -ms-box-shadow: 0 1px 5px 0px rgba(0,0,0,0.2); 
 border-top:solid 3px var(--color-code);
 display: block;
 }


 .up-arrow:before{
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 15px solid black;
  content: " ";
  position: absolute;
  bottom: -7px;
  left: 15%;
  border-bottom-color: black;
  z-index: 1101;
}

.up-arrow:after{
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 15px solid black;
  content: " ";
  position: absolute;
  display: block;
  bottom: -7px;
  left: 15%;
  border-bottom-color:  var(--color-code);
  z-index: 1101;
}


/* .up-arrow2:before{
  width: 0;
  height: 0;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-bottom: 12px solid black;
  content: " ";
  position: absolute;
  bottom: -7px;
  left: 44%;
  border-bottom-color: white;
  z-index: 1101;
  top: -10px;
}

.up-arrow2:after{
  width: 0;
  height: 0;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-bottom: 12px solid black;
  content: " ";
  position: absolute;
  display: block;
  bottom: -7px;
  left: 44%;
  border-bottom-color:  white;
  z-index: 1101;
  top: -10px;  
}*/

.main_category{
    font-size: 16px;font-weight: 700;cursor:default;color: var(--color-code);line-height: 1.5;padding-bottom: 5px;font-family: auto;text-transform: capitalize;
}


#overlay {
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  background-color: rgba(0,0,0,0.5);
  z-index: 2;
  cursor: pointer;
  padding: 0px 3px;
}

.main_category:hover{
    color: var(--color-code) !important;
    cursor: pointer;
}
.menucategory{
  border-bottom: 2px solid rgb(0 128 0 / 47%);
  max-width: 80px;
  margin-bottom: 5px;
}
.megamenu-container .panelViewRow{
    background: #9c9e9f; /* Old browsers */
    background: -moz-linear-gradient(left,  #9c9e9f 0%, #ffff 25%, #F5F5F5 50%,#ffff 75%, #F5F5F5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#9c9e9f), color-stop(50%,#9c9e9f), color-stop(50%,#F5F5F5), color-stop(100%,#F5F5F5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #9c9e9f 0%,#9c9e9f 50%,#F5F5F5 50%,#F5F5F5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #9c9e9f 0%,#9c9e9f 50%,#F5F5F5 50%,#F5F5F5 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #9c9e9f 0%,#9c9e9f 50%,#F5F5F5 50%,#F5F5F5 100%); /* IE10+ */
    background: linear-gradient(to right,  #ffff 0%,#ffff 25%,#F5F5F5 25%,#F5F5F5 50%,#ffff 50%,#ffff 75%,#F5F5F5 75%,#F5F5F5 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9c9e9f', endColorstr='#F5F5F5',GradientType=1 ); /* IE6-9 */
}
/*div.sticky{
	  position: -webkit-sticky;
  position: sticky;
  top: 0;
}*/
.submenu{
  text-decoration: none !important;color: #676767;line-height: 2;
  text-transform: capitalize;
  font-family: auto;
}
.submenu:hover{
  color: var(--color-code);
}
.submenu:hover::before{
content: '-';
}

.accordion{
  background-color:transparent;
  color: #444;
  cursor: pointer;
  padding: 10px 0;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
  border-bottom:solid 1px #EAEAEA;
}
.accordion:after {
  content: '\00BB';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.accordion.active:after {
  content: "\00BB";
  transform: rotateZ(90deg);
}
.panel{
  /*padding: 0 18px;*/
  /*padding-left: 5px;*/
  display: none;
  background-color: white;
  overflow: hidden;
}

.panel li{	
  border-bottom:solid 1px #EAEAEA;
}
.panel a{
  padding-left: 5px !important;
  border-bottom: none !important;
}
.featured__item__pic, .product__item__pic{
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    transition: all 1s;
}
.featured__item , .featured__items, .product__item , .product__items{
    overflow: visible;
}
.featured__item__pic:hover , .product__item__pic:hover {
    transform: scale(0.9);
}
.featured__item__pic li a {
  color: black;
}
.featured__item__pic__hover li a, .product__item__pic__hover li a {
    font-size: 14px;
    height: 35px;
    line-height: 33px;
    width: 70px;
    border-radius: 25px;
    text-decoration: none;
    color: white;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);background-color: #f57d00;
}
.product__item__pic .product__item__pic__hover li a:hover{
    background-color: #f26743;border-color: #f26743;
}
.modal-open .modal {
    background-color: #0000005c;
}
.featured__item__pic__hover li a:hover, .product__item__pic__hover li a:hover{
    color: white;
}
.featured__item, .product__item {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
    border-radius: 10px;
    /*padding: 0 0 10px 0;*/
    background-color: white;
    overflow: visible;
    height: 100%;
}
.page-link {
  padding: 0;
}

.product__pagination a {
    width: 40px;
    height: 40px;
    line-height: 40px;
}
.product__pagination .pagination{
  float: right;right: 45%;position: absolute;
}
.price-range-wrap .range-slider .price-input input {
    width: 80%;
    max-width: 80%;
}
.price-range-wrap .price-range .ui-slider-range.ui-corner-all.ui-widget-header:last-child {
    background: var(--color-code);
}
.price-range-wrap .price-range.ui-widget-content .ui-slider-handle {
   border: solid 1px var(--color-code);;
}
.input-group-addon{
  color: var(--color-code);
  font-weight: bold;
  font-size: 15px;
  line-height: 25px;
}
.price-range-wrap .range-slider .price-input:after {
    position: absolute;
    left: 42%;
}
.sidebar__item ul li a {
    color: #8c8585;
    font-weight: bold;
    display: inline-block;
}
.sidebar__item ul li i {
    color: var(--color-code);
    display: inline-block;
}
.sidebar__item ul li a:hover {
    color: var(--color-code);  
}
.sidebar-col{
  border-right: 1px solid #ebebeb;
  padding-left: 30px;
}
.product__details__text .list{
  width: 100%;
}
.pro-qty {
    border: solid 1px #f5f5f5;
}
.pro-qty input {
background-color: white;
}
.product__details__quantity{
  padding: 0;
}
.product__details__text ul {
    border-top: 1px solid #ebebeb;
    padding-top: 20px;
    margin-top: 25px;
}

/*shop detail*/
.nice-select{
    line-height: 30px;
    width: 100%;
}

.filter__sort .nice-select{
  width: auto;
}
.product__details__text .product__details__price {
    font-size: 24px;
    color: var(--color-code);
}
.product__details__text .primary-btn{
  border: none;
  border-radius: 25px;
}
/******/


/*All Page Modal*/

.w3-green{
  background-color: #7fad39 !important;
}
 .afterotp, .forgototp{
  display: none;
 }
 .center-block{
  margin-left: auto;
  margin-right: auto;
  display: block;
 }
 .blck{
  display: block;
 }
.dropbtn {
  background-color: white;
/*  color: white;
  padding: 16px;
  font-size: 16px;*/
  border: none;
}


.classynav ul li .megamenu .single-mega .title a {
    font-size: 14px;  
    font-weight: bold;
    color: #ff084e !important;
    height: auto;
    width: auto;
}
.classynav ul li .megamenu .single-mega .title a:hover, .header_area .classynav ul li .megamenu li a:hover{
    color: #0315ff !important;
};
.dropbtn a {
  line-height: 85px !important;
}

.dropdown{
  min-width: 160px;
  text-align: center;
  color: var(--color-code);
  font-weight: bold;
}

}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: white;
  min-width: 200px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  margin-left: -30px;
}

.dropdown-content a {
    color: black;
    padding: 0;
    text-decoration: none;
    display: block;
    width: 100% !important;
    line-height: 60px !important;
    border-top: solid 0.5px #f1efef;
    border: solid 1px #f1f1;
    text-align: left !important;
    padding-left: 15px;
    font-weight: normal;
}
.header__top__right__auth a i {
  color: var(--color-code);
}

.dropdown-content a:hover {color: var(--color-code);}

.dropdown:hover .dropdown-content {display: block;}

#loginpopupa{
    font-size: 14px;
    color: black;
    text-align: center !important;
    display: inline-block;
    flex: 0;
    border: none;
    padding-left: 0;
}

#loginpopupa:hover{
color: #0315ff;
}

.ratingcolmn{
  border-right: solid 3px #f1f1f1;
  padding: 20px;
}
/*.dropdown:hover .dropbtn {background-color: #3e8e41;}*/

.toggleloginsignup, .toggleforgotpassword{
    border: none;
    background: none !important;
    text-decoration: underline;
    color: #E65540;
    display: block;
    text-align: center;
    cursor: pointer;
}

.themebtn{
    background-color: #ff084e;
    color: white;
    border: none;
    border-radius: 16px;
    padding: 10px;
    font-size: 14px;

}

.modal{
  padding-top: 80px;
}
.modal-backdrop {
  display: none;
}

.footer__widget ul {
    width: 80%;
}

.footer__about ul b{
  color: grey;
}
/*faq------*/
.faq .collapsible {
  background-color: #8f908e3b;
  /*color: white;*/
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  margin-top: 10px;
}

.faq .collapsible .active, .faq .collapsible:hover {
  background-color: #639C25;
  color: white;
}

.faq .collapsible:after {
  content: '\002B';
  /*color: white;*/
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.faq .active:after {
  content: "\2212";
}

.faq .content {
  padding: 0 18px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  background-color: #f1f1f1;
}
.faq .content p{
margin-top: 10px;
}
/*-------------*/

.shoping__cart__table table tbody tr td.shoping__cart__item img {
    display: inline-block;
    margin-right: 5px;
}
.shoping__cart__table table tbody tr td{
padding: 10px 5px;
}

.jconfirm .jconfirm-box div.jconfirm-content-pane .jconfirm-content {
padding: 5px;
}
.jconfirm-content-pane{
height: auto !important;
}
.edit_address{  
    float: right;
    position: absolute;
    right: 0;top:0;
    font-size: 25px;
    color: #639c25;
    cursor: pointer;
}

.card {
  /* Add shadows to create the "card" effect */
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  padding: 10px;
  margin-bottom: 20px;
}

/* On mouse-over, add a deeper shadow */
.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}


.checkout__order ul li {
    font-size: 16px;
    line-height: 30px;
}
.checkout__order .checkout__order__products {
    font-size: 16px;
}
.checkout__order .checkout__order__subtotal, .checkout__order .checkout__order__total {
    font-size: 16px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 5px;
}
#deliveryaddress .nice-select, .nice-select .option, .nice-select .list {
  width:100%;
}
.mgt20{
  margin-top: 20px;
}
.checkout__input__checkbox label input {
    visibility: visible;
    opacity: 0;
    left: 0;
}

.price-range-wrap .range-slider {
    margin-top: 0px;
    margin-bottom: 15px;
}

#slider {
  position: relative;
}
#slider .owl-nav {
 position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
}
#slider .owl-nav .owl-prev, #slider .owl-nav .owl-next {
  position: absolute;
  height: 100%;
  color: white;
  background: none;
  border: none;
  z-index: 100;
  font-size: 40px;
}
#slider .owl-nav .owl-prev span, #slider .owl-nav .owl-next span{
  border: 1px solid #ebebeb;padding: 10px;
}
#slider .owl-nav .owl-prev i, #slider .owl-nav .owl-next i {
  font-size: 2.5rem;
  color: #cecece;
}
#slider .owl-nav .owl-prev {
  left: 0;
}
#slider .owl-nav .owl-next {
  right: 0;
}
.latest-product__sliders.owl-carousel .owl-nav {
    position: relative;
    right: initial;
    top: 0;
    text-align: center;
    margin-bottom: 20px;
}
.padt20{
  padding-top: 20px;
}
.padt50{
  padding-top: 50px;
}
.padb20{
  padding-bottom: 20px;
}
.product__discount__item__text .product__item__price span {
  text-decoration: none;
}
.latest-product__item__pic img {
  max-width: 110px;
  height: auto;
}
.owl-carousel .owl-stage-outer {
z-index: 99;
}
.dropbtn {
  background-color: #4CAF50;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  right: 0;
  background-color: white;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 999;
  min-width: 200px;
}

.dropdown-content a {
  color: black;
  padding: 0 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #f1f1f1;}
.dropdown:hover .dropdown-content {display: block;}
.dropdown:hover .dropbtn {background-color: #3e8e41;}
 label{ font-weight: bold; }

 /*orders---------*/
 .timeline {
    position: relative;
    margin: 0 0 30px 0;
    padding: 0;
    list-style: none
}
.timeline:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    width: 4px;
    background: #ddd;
    left: 31px;
    margin: 0;
    border-radius: 2px
}
.timeline>li {
    position: relative;
    margin-right: 10px;
    margin-bottom: 15px
}
.timeline>li:before,
.timeline>li:after {
    content: " ";
    display: table
}
.timeline>li:after {
    clear: both
}
.timeline>li>.timeline-item {
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    border-radius: 3px;
    margin-top: 0;
    background: #fff;
    color: #444;
    margin-left: 60px;
    margin-right: 15px;
    padding: 0;
    position: relative
}
.timeline>li>.timeline-item>.time {
    color: #999;
    float: right;
    padding: 10px;
    font-size: 12px
}
.timeline>li>.timeline-item>.timeline-header {
    margin: 0;
    color: #555;
    border-bottom: 1px solid #f4f4f4;
    padding: 10px;
    font-size: 12px;
    line-height: 0;
}
.timeline>li>.timeline-item>.timeline-header>a {
    font-weight: 600
}
.timeline>li>.timeline-item>.timeline-body,
.timeline>li>.timeline-item>.timeline-footer {
    padding: 10px
}
.timeline>li>.fa,
.timeline>li>.glyphicon,
.timeline>li>.ion {
    width: 20px;
    height: 20px;
    font-size: 5px;
    line-height: 21px;
    position: absolute;
    color: white;
    background: #d2d6de;
    border-radius: 50%;
    text-align: center;
    left: 23px;
    top: 0
}
.timeline>.time-label>span {
    font-weight: 600;
    padding: 5px;
    display: inline-block;
    background-color: #fff;
    border-radius: 4px;
    font-size: 12px;
    margin-left: 7px;
}
.timeline-inverse>li>.timeline-item {
    background: #f0f0f0;
    border: 1px solid #ddd;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.timeline-inverse>li>.timeline-item>.timeline-header {
    border-bottom-color: #ddd
}
.bg-green{
  background-color: var(--color-code) !important;
  color: white;
}

#mytopBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #f57d00;
  color: white;
  cursor: pointer;
  padding: 10px;
  border-radius: 4px;
}

.humberger__menu__wrapper.show__humberger__menu__wrapper, .humberger__menu__overlay {
    z-index: 99999;
}


#mytopBtn:hover {
  background-color: #555;
}

  .mobil-menu{
    display: none !important;
  }
  .window-menu{
    display: block;
  }
.humberger__open, .humberger__open a {
border-color: white;color: white;
}
.nice-select.open .list {
max-height: 250px;
    overflow: auto;
  }

.featured__item .product__item__price span, .featured__item .featured__item__text h5, .product__discount__item__text .product__item__price span{
    padding-top: 15px;
    padding-bottom: 10px;
}
.deletelist{
    color:#F44336;font-size: 16px;background: none;border: none;cursor: pointer
}
.owl-carousel .owl-stage { display: flex;display: -webkit-flex;flex-wrap: wrap; }  
.product__discount__slider .col-lg-4 {
    max-width: 100%;
    height: 100%;
    padding-bottom: 20px;
}
.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}
.delete_list{
    border-radius: 4px !important;background-color: #d73b3b !important;border-color: #d73b3b !important;
    display: inline-block;
    font-size: 12px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px;padding: 6px 10px;
}
.delete_list1{
    border-radius: 20px !important;background-color: #d73b3b !important;border-color: #d73b3b !important;
    display: inline-block;
    font-size: 14px;
    padding: 10px 28px 10px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px;

}
.product__discount__item.card{ height: 100%; }
.add_qty_cart{  background-color: #f57d00;padding: 5px 20px 3px 16px;color: white;font-weight: 600;font-size: 14px;text-transform: uppercase;}
.product__discount__item__text h6{margin-bottom: 10px;}
.product__discount__item__text h6 a{color: #252525;}
.product__discount__item__text h6 span{
    display: contents;
}
@media only screen and (max-width: 991px){
  .mobil-menu{
    display: block;
  }
  .window-menu{
    display: none !important;
  }
  .header__top__right {
    margin-top: 6px;
    /*padding: 10px 20px 13px;*/
  }
  .humberger__open {
    top: 9px;
    /*padding-top: 1px;*/
  }
  .search-menu {
        
        transform: translateY(60px) !important;
    }
    .header__top__right {
        padding: 10px 0 13px;
    }
}
@media only screen and (max-width: 767px){
    .header__cart {
        text-align: center;
        padding: 27px 0 24px;
    }
    header .col-sm-8{
      width: 70%;
    }

    header .col-lg-8{
      width: 0;
      padding: 0;
      margin: 0;
    }

    header .col-sm-2 {
        width: 80px;
        float: right;
        position: absolute;
        right: 15px;
    }
    .product__pagination a {
        width: auto;
        min-width: 30px;
    }
    .product__pagination .pagination{
          position: absolute;
        float: right;
        right: 15px;

    }

    .sidebar-col{
      border-right:none;
      padding-left: 10px;
    }

    .shoping__cart__table table thead th {
        font-size: 16px;
    }

}

.btn-primary{
    background-color: #f57d00;
    border-color: #f57d00;
}

@media only screen and (max-width: 991px) {

    header .col-sm-2 {
        width: 80px;
        float: right;
        position: absolute;
        right: 15px;
    }
    .sellercusbanner { margin-top: 60px; }
}

.page-item.active .page-link {
    background-color: #f57d00;
    border-color: #f57d00;
}


@media only screen and (min-width: 992px) {

    .sellercustombanner {
        height: 300px;
        padding: 0 0 20px;
        background-size: contain;
    }

    .search-menu {
        display: block;
    }
    .search-index-responsive, .search-toggle {
        
        display: none;
    }
}

.homepage-shopbycategory h5 { text-align: center; }
.homepage-shopbycategory h5 a {
    font-size: 18px;
    color: #1c1c1c;
    font-weight: 700;
    white-space: nowrap;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 12px 0 10px;
    background: #ffffff;
    display: block;
}